

/*******************/
/* KNIME Basic CSS */
/*******************/

/* CI Information:
Headline font: Georgia
Floating text font: Arial
Dark gray:	#575757	(old: #666666)
Orange:		#ffd900 (old: #ffaa00)
*/

html {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
       
}


body {
	font-family: 'Roboto', sans-serif;
	font-size: 0.75em;	/* 12px */
	color: #7d7d7d;
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	background: #fff;
}

/*a {
	color: #ffd900;
}*/

/* div, */ ul, li {
	position: relative;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 700; 
	/*letter-spacing: 0.02em;*/
	line-height: 1.2em;
}

h2 {
    display: block;
    font-size: 1.5em;
    margin: 0.83em 0em 0.83em 0em;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}

p {
    display: block;
    margin: 1em 0em 1em 0em;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    line-height: 1.6;
}

.clearer {
	clear: both;
	display: block;
}


/* Clearfix */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
/* /Clearfix */


.button {
	background-color:#ffd900;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	display:inline-block;
	cursor:pointer;
	font-weight: 700;
	padding: 7px 16px 8px;
}
.button:hover {
	background-color: #ffd900;
}
.button:active {
	position:relative;
	/*top: 1px;*/
}

a.button:link, a.button:visited, a.button:hover {
	color:#3e3a39;
	text-decoration: none;
}
